import { getDeferred } from './deferred.js';
export function getDoneError() {
    const deferred = getDeferred();
    return {
        doneError: {
            done: deferred.resolve,
            error: deferred.reject
        },
        promise: deferred.promise
    };
}
